/* CSS Document */

body {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	//background: #CCFF99 url(../images/grn_logo_tile.jpg);
	text-align: center;
	margin: 0px;
	
}

html, body { /* saves you from the "centering jump" on short pages */
	min-height: 100%;
	margin-bottom: 1px;
}

.ctr {
	text-align: center;
	display: block;
}

#main {
	width: 804px;
	text-align: center;
	margin: 38px auto 0;
	display: block;
	position: relative;
//	border-top: 5px solid #CCFF99;
//	border-bottom: 7px solid #CCFF99;
//	background: #CCFF99;
}
#projContent {
	padding: 0px 0px 0px 40px;
	width: 765px;
	text-align: left;
	display: block;
}
#projHeader {
	background: url(../images/page/projects/page/proj_header.jpg) no-repeat;
	height: 110px;
	width: 800px;
}

#projLinks {
	text-align: left;
	display: block;
	float: left;
	height: 123px;
	width: 783px;
	padding-left: 17px;
	position: relative;
	top: 240px;
}
#title {
	display: block;
	float: left;
	height: 52px;
	width: 158px;
	position: relative;
	left: 475px;
	top: 76px;
}
.projHeading {
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: .1em;
	text-align: center;
	color: #000000;
	text-transform: uppercase;
}

.projSubHead {
	font: bold normal 14px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #000000;
}

.projSubHead10 {
	font: bold normal 14px/150% Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.1em;
	color: #000000;
}

.brclear { 
     clear:both; 
     height:0; 
     margin:0;
     font-size: 1px;
     line-height: 0px;
}	 	
#nav_links {
	display: block;
	float: right;
	height: 20px;
	width: 800px;
	position: relative;
	padding: 0px 0px 20px;
}

#diagram {
	float: left;
	width: 350px;
	text-align: center;
	display: block;
	margin: 0px 20px 20px 0px;
}


#diaBottom {
	float: left;
	width: 350px;
	text-align: center;
	display: block;
	padding: 10px 0px;
	background: #FFFFFF;
}

#diaJam {
	float: left;
	width: 350px;
	text-align: center;
	display: block;
	padding: 0px;
	background: #FFFFFF;
}

#diaRein {
	float: left;
	width: 350px;
	text-align: center;
	display: block;
	padding: 0px;
	background: #CCFF99;
}

#diaBottomRight {
	float: left;
	width: 350px;
	text-align: center;
	display: block;
	background: #FFFFFF;
	margin: 0px 0px 20px 20px;
	padding: 10px 0px;
}

	
	
#diaLeft {
	float: left;
	width: 340px;
	text-align: center;
	display: block;
	background: #FFFFFF;
	margin: 0px 0px 20px;
}
#projPic {
	text-align: center;
	display: block;
	float: left;
	width: 375px;
	margin-left: 20px;
	height: 385px;
	position: relative;
}

#projPicJam {
	text-align: center;
	display: block;
	float: left;
	width: 375px;
	height: 350px;
	position: relative;
	padding-left: 10px;
}


#projPicTwo {
	text-align: center;
	display: block;
	float: left;
	width: 350px;
	position: relative;
	padding-bottom: 20px;
	height: 250px;
}

#projPicTwoSim {
	text-align: center;
	display: block;
	float: left;
	width: 350px;
	position: relative;
	padding-bottom: 30px;
	height: 250px;
}

#projText {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 355px;
	margin: 20px 0px 0px 20px;
	padding: 10px;
	height: 199px;
}

#projTextLeft {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 330px;
	padding: 10px;
	height: 230px;
	margin-bottom: 20px;
	margin-left: 20px;
}

#projTextLeftNo {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 330px;
	padding: 10px;
	height: 235px;
	margin-bottom: 20px;
}

#projTextMung {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 330px;
	padding: 10px;
	height: 255px;
	margin-bottom: 20px;
}

#projTextJam {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 330px;
	padding: 10px;
	height: 168px;
	margin: 17px 0px 20px 20px;
}

#projTextRein {
	background: #FFFFFF;
	text-align: left;
	display: block;
	float: left;
	width: 330px;
	padding: 10px;
	height: 163px;
	margin: 17px 0px 20px 20px;
}


#phaseBottom {
	background: #FFFFFF;
	width: 700px;
	display: block;
	float: left;
	text-align: center;
	padding: 10px;
	margin-bottom: 20px;
}	
	
.line150high {
	line-height: 120%;
	display: block;
	padding-left: 30px;
	padding-top: 10px;
	font-size: 12px;
}

.line200high {
	line-height: 150%;
	display: block;
	padding-left: 30px;
	padding-top: 10px;
	font-size: 12px;
}

.bold {
	font-weight: bold;
}

.purplebold {
	font-weight: bold;
	color: #663399;
}

.diaLink {
	width: 350px;
	display: block;
	float: left;
	background: #FFFFFF;
	margin: 0px 0px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #663399;
	padding: 5px 0px;
}

.diaLink a:link, .diaLink a:visited {
	color: #663399;
	text-decoration: none;
}

.diaLink a:hover {
	color: #660099;
	text-decoration: none;
}

.phaseLink {
	width: 720px;
	display: block;
	float: left;
	background: #FFFFFF;
	margin: 0px 0px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #663399;
	padding: 5px 0px;
}

.phaseLink a:link, .phaseLink a:visited {
	color: #663399;
	text-decoration: none;
}

.phaseLink a:hover {
	color: #660099;
	text-decoration: none;
}

.boldPhase {
	color: #663399;
	font-weight: bold;
	list-style: none;
}	

.boldPhase a:active, .boldPhase a:link, .boldPhase a:visited, .boldPhase a:hover {
	color: #663399;
	font-weight: bold;
	text-decoration: underline;
}

.boldNowPhase {
	color: #000000;
	font-weight: bold;
	list-style: none;
}	

.boldNowPhase a:active, .boldNowPhase a:link, .boldNowPhase a:visited, .boldNowPhase a:hover {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}

	
.bottomSpace {
	display: block;
	margin-bottom: 5px;
}

.mungline150high {
	line-height: 120%;
	display: block;
	padding-left: 30px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.cadmung {
	list-style: none;
	color: #000000;
	text-decoration: none;
}	

.cadmung a:link, .cadmung a:active, .cadmung a:visited, .cadmung a:hover {
	color: #000000;
	text-decoration: none;
}	

.photomung {
	list-style: none;
	color: #663399;
}	

.photomung a:link, .photomung a:active, .photomung a:visited, .photomung a:hover {
	color: #663399;
	text-decoration: none;
}	
.underbar {
	text-decoration: underline;
}
